/*==========  Desktop First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
    header {
        background-attachment: scroll;
    }
    .top_text h1 {
        font-size: 35px;
    }
    .top_text .top_text_p {
        font-size: 25px;
    }
    .info p {
        font-size: 12px;
        letter-spacing: 0px;
        padding-left: 0;
        padding-right: 0;
    }
    section h2 {
        font-size: 22px;
    }
    section h3,
    .about h3 {
        font-size: 14px;
    }
    section p {
        font-size: 12px;
    }
    .about .text_1,
    .about .text_2,
    .about .text_3,
    .about .text_4 {
        font-size: 10px;
    }
    .about ul {
        font-size: 12px;
    }
    .core .text_wrapper .core_item {
        width: 100%;
    }
    .services .col h3 {
        font-size: 14px;
        padding-bottom: 0;
        line-height: 22px;
    }
    .services .col p {
        font-size: 11px;
        line-height: 22px;
    }
    footer p {
        font-size: 10px;
    }
    footer h4 {
        font-size: 12px;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .top_text h1 {
        font-size: 30px;
        letter-spacing: 3px;
    }
    .top_text .top_text_p {
        font-size: 18px;
    }
    .info p {
        font-size: 18px;
        letter-spacing: 3px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .services .col h3 {
        font-size: 16px;
        padding-bottom: 15px;
        line-height: 25px;
    }
    .services .col p {
        font-size: 14px;
        line-height: 28px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .navigation {
        height: 50px;
        background-color: #fff !important;
    }
    .navigation .dropdown-toggle {
        margin-top: 5px !important;
        margin-left: 5px !important;
    }
    .navigation img {
        display: none;
    }
    .navigation .logo_wrapper {
        display: none;
    }
    .navigation .btn-group {
        width: 100% !important;
    }
    .navigation .dropdown-menu {
        width: 100% !important;
        text-align: center;
    }
    .navigation .dropdown-item {
        padding-top: 15px;
    }
    .navigation .cont-item {
        padding-top: 30px;
    }
    .top_text h1 {
        font-size: 21px;
        letter-spacing: 1px;
        font-weight: 500;
        padding-left: 10px;
        padding-right: 10px;
    }
    .top_text .top_text_p {
        font-size: 18px;
        letter-spacing: 5px;
    }
    .info p {
        font-size: 16px;
        letter-spacing: 2px;
        font-family: 500px;
    }
    section h2 {
        font-size: 18px;
    }
    .process .line {
        display: none;
    }
    .dropdown-toggle:after {
        display: none;
    }
    .dropdown-toggle {
        height: 35px;
        width: 35px;
        background-image: url('../img/menu.png');
        background-size: cover
    }
    .dropdown-menu {
        background-color: #00233f;
        color: white;
    }
    .dropdown-menu h5 {
        color: white;
    }
    .navigation .cont-item .fax_wrapper {
        color: white !important;
    }
    .diagramm_venn {
        width: 300px;
    }
    .about .text_1,
    .about .text_2,
    .about .text_3,
    .about .text_4 {
        font-size: 9px;
    }
    .about .text_1 {
        top: 23%;
        left: 44%;
    }
    .about .text_2 {
        top: 72%;
        left: 32%;
    }
    .about .text_3 {
        top: 72%;
        left: 57%;
    }
    .about .text_4 {
        top: 54%;
        left: 43%;
    }
    .services .col .movers {
        height: 600px !important;
    }
    .services .col p {
        font-size: 10px;
        line-height: 18px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        width: 45px;
        height: 45px;
    }
    .swiper-button-next svg,
    .swiper-button-prev svg {
        width: 45px;
        height: 45px;
    }
        #testimonials .swiper-slide p {
        width: 600px;
        text-align: center;
    }
}


/* Diagramm Venn */

@media only screen and (max-width: 600px) {
    .about .text_1, .about .text_2, .about .text_3, .about .text_4 {
        font-size: 9px;
    }
    .about .text_1 {
        top: 23%;
        left: 43%;
    }
    .about .text_2 {
        top: 74%;
        left: 27%;
    }
    .about .text_3 {
        top: 72%;
        left: 60%;
    }
    .about .text_4 {
        top: 54%;
        left: 42%;
    }
    .swiper-container {
        height: 300px;
    }
    .swiper-container  img {
        width: 300px;
        margin: 0 auto;
    }
        .swiper-button-next,
    .swiper-button-prev {
        width: 35px;
        height: 35px;
    }
    .swiper-button-next svg,
    .swiper-button-prev svg {
        width: 35px;
        height: 35px;
    }
        #testimonials .swiper-slide p {
        width: 480px;
        text-align: center;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    .top_text h1 {
        font-size: 18px;
        letter-spacing: 1px;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
    }
    .top_text .top_text_p {
        font-size: 14px;
        letter-spacing: 3px;
    }
    .info p {
        font-size: 14px;
        letter-spacing: 2px;
    }
    .about .text_1,
    .about .text_2,
    .about .text_3,
    .about .text_4 {
        font-size: 9px;
    }
    .about .text_1 {
        top: 23%;
        left: 38%;
    }
    .about .text_2 {
        top: 74%;
        left: 21%;
    }
    .about .text_3 {
        top: 72%;
        left: 64%;
    }
    .about .text_4 {
        top: 54%;
        left: 38%;
    }
    .swiper-button-next,
    .swiper-button-prev {
        width: 35px;
        height: 35px;
    }
    .swiper-button-next svg,
    .swiper-button-prev svg {
        width: 35px;
        height: 35px;
    }
    #testimonials .swiper-slide p {
        width: 300px;
        text-align: center;
    }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}


/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {
}


/* Small Devices, Tablets */

@media only screen and (min-width: 769px) {
    .navigation img {
        width: 8%;
        margin-top: 2%;
        padding-left: 10px;
    }
    /*.navigation .logo_wrapper {
        width: 20%;
        background-color: #fff;
        position: absolute;
        display: inline;
        left: 0;
        padding-top: 30px;
        text-align: center;
    }*/
    .navigation .btn-group {
        width: 92%;
        border: none;
        padding-top: 0 !important;
        margin-top: 0 !important;
        position: absolute;
        right: 0;
    }
    .navigation .btn {
        display: none;
    }
    .navigation .dropdown-menu {
        width: 100%;
        display: block;
        border: none;
        text-align: right;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        margin-top: 0 !important;
        background-color: transparent !important;
    }
    .navigaton .menu-items .dropdown-menu {
        display: inline-block !important;
    }
    .navigation .dropdown-menu .dropdown-item {
        display: inline-block !important;
        width: auto !important;
        margin: 0 !important;
        text-align: center !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        padding-left: 5px !important;
    }
    .navigation .menu-items {
        padding-right: 265px;
        margin-top: 0 !important;
        padding-top: 40px;
    }
    .navigation .cont-item {
        top: 0;
        right: 0;
        position: absolute;
        height: 100px;
        width: 200px;
        padding-right: 0 !important;
        margin-right: 0 !important;
    }
    .navigation .cont {
        width: 230px;
        padding-top: 8px !important;
        padding-bottom: 0px !important;
    }
    .navigation .cont-item .phone_wrapper {
        height: 33%;
        width: 100%;
        display: block;
    }
    .navigation .cont-item .fax_wrapper {
        height: 33%;
        width: 100%;
        display: block;
    }
    .navigation .cont-item .mail_wrapper {
        height: 33%;
        width: 100%;
        display: block;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .navigation img {
        width: 7%;
        margin-top: 0%;
        padding-left: 0px;
    }
}

@media only screen and (min-width: 1005px) {}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}